Subject: Re: [Lsvr] [Dcrouting] A comment on draft-keyupate-idr-bgp-spf

From: "Acee Lindem (acee)" <[email-masked]>
Date: Tue, 2 Jan 2018 17:29:08 +0000

Used as an underlay, BGP SPF just works. What needs to be defined are the rules when the same prefix is advertised in both address families.
Thanks,
Acee

From: Dcrouting <[email-masked]<mailto:[email-masked]>> on behalf of Alvaro Retana <[email-masked]<mailto:[email-masked]>>
Date: Friday, December 22, 2017 at 9:20 AM
To: Xiaohu Xu <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Cc: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Subject: Re: [Dcrouting] A comment on draft-keyupate-idr-bgp-spf

On December 22, 2017 at 3:27:24 AM, Xuxiaohu ([email-masked]<mailto:[email-masked]>) wrote:

Xiaohu:

Hi!

I wonder whether it's worthwhile to consider the coexistence of the traditional BGP-DV protocol and the BGP-SPF protocol on a given node. If so...

Yes, I think so.

That (coexistence with/separation from traditional BGP) is one of the pieces that I expect to see in a forthcoming proposed charter for lsvr — please subscribe to that list (cc’d here) and contribute your comments and ideas there. :-)

Thanks!!

Alvaro.